Subject: [Fot] Sway bar

From: John Hasty <[email-masked]>
Date: Thu, 30 May 2013 16:52:34 -0400

Thanks guys.  We have a 3/4 " front bar & and the car is pretty neutral only "
plows" in tight flat or off camber turns like #1at VIR. But I have too much
lean in fast turns like 1&12 at Road Atlanta and Hog Pen at VIR. The rear
tires rub the fenders.  Maybe my 210 lbs adds to this, but my main objective
is to harden up the rear without inducing oversteer. I've learned to control
under steer but oversteer at speed is not something I'm comfortable with as of
yet.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive